
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>flash制作一个完整的loading / iVAN</title>

    <meta name="description" content="flash制作一个完整的loading 核心提示:flash如何用AS3制作一个完整的loading loading这个东西,说穿了其实是给用户反馈的一种表现形式,在客户端中的loading,通常以鼠标的手型变化来表现:而在web端,loading的创意则层出不穷了,而且给用户的反馈更好.本文将主要阐述在flash中制作loading的一些问题. 先来看看loading的原理.在flash中,制作loading的目的是为了预先加载一部分内容(你可以选择全部加载完毕,或者加载一部分之后),然后再把flash的主要内容展示出来.一般来讲,">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">flash制作一个完整的loading</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><b>核心提示：</b>flash如何用AS3制作一个完整的loading</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMTYyMTE0MTIyMTc1MC5qcGc=.jpg"></p>
<p>loading这个东西，说穿了其实是给用户反馈的一种表现形式，在客户端中的loading，通常以鼠标的手型变化来表现；而在web端，loading的创意则层出不穷了，而且给用户的反馈更好。本文将主要阐述在flash中制作loading的一些问题。</p>
<p>先来看看loading的原理。在flash中，制作loading的目的是为了预先加载一部分内容（你可以选择全部加载完毕，或者加载一部分之后），然后再把flash的主要内容展示出来。一般来讲，loading是放在第一帧上面的（也可以不放在第一帧，比如放在任意一帧，但是在第一帧你要做个跳转，让播放头到loading的那一帧去）。这里要注意一个问题，如果你的flash程序有从元件库里导出元件的话（默认为第一帧导出），要导出的原件全部加载完毕之后才会显示第一帧的内容（即，你的loading）。这样的话很可能你在第一帧导出的内容过于庞大，占据了整个flash应用的很大一部分，比如50%，那么我们实际运行的效果就是在一段空白之后loading从50%处开始显示。</p>
<p>要避免上面的问题（一个明显的不好的用户体验），通常来讲我会用到两种方法：</p>
<p>第一，把要导出的元件取消导出，把它们集中放在某一帧（除开你做loading的那一帧），然后在放元件的这一帧之后的那一帧开始运行你的程序。</p>
<p>第二，用另个一个swf来加载需要做loading的swf。这种方法可以有比较完整的加载进度条以及百分比文字，缺点是容易引起其他问题，这个后面会讨论。</p>
<p>举个例子来说，我想为A.swf做一个loading，关键代码如下：</p>
<p>......<br />
<br />this. loaderInfo. addEventListener (SPANrogressEvent. SPANROGRESS,loadSPANrogress );</p>
<p>this. loaderInfo. addEventListener (Event. COMSPANLETE,loadComSPANlete );</p>
<p>......<br />
<br />AS3.0中增加了一个新的loaderInfo类来提供已加载的swf、图像文件的信息。flashplayer通过调度ProgressEvent对象的loadProgress方法来实现对加载内容反馈的监听，当加载全部完成后，flashplayer再调度Event对象的loadComple方法。loadProgress方法是我定义的监听加载进度的方法，所有有关加载的信息都可以在这个方法中加以反馈：</p>
<p>......<br />
<br />SPANrivate functionLoadSPANrogress ( e:SPANrogressEvent )</p>
<p>{</p>
<p> var loaded:uint= e. bytesLoaded;</p>
<p> vartotal:uint= e. bytesTotal;</p>
<p> varSPANercent: Number= int ( ( loaded /total ) * 100 );</p>
<p> trace (SPANercent+ "%" );</p>
<p>}</p>
<p>......<br />
                     1  2 下一页 &gt;全文阅读<br />
          提示：试试"← →"键，翻页更方便哦！<br />
<br /><b>[1] [2]  下一页</b></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 06:38:51</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%b9%e6%b3%95/" title="方法">方法</a>, <a href="https://www.iamivan.net/tag/%e4%b8%80%e4%b8%aa/" title="一个">一个</a>, <a href="https://www.iamivan.net/tag/%e5%86%85%e5%ae%b9/" title="内容">内容</a>, <a href="https://www.iamivan.net/tag/flash/" title="flash">flash</a>, <a href="https://www.iamivan.net/tag/%e5%85%83%e4%bb%b6/" title="元件">元件</a>, <a href="https://www.iamivan.net/tag/loading/" title="loading">loading</a>, <a href="https://www.iamivan.net/tag/%e5%8a%a0%e8%bd%bdloading/" title="加载Loading">加载Loading</a>, <a href="https://www.iamivan.net/tag/loading%e6%8f%90%e7%a4%ba%e6%95%88%e6%9e%9c/" title="loading提示效果">loading提示效果</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>flash制作一个完整的loading的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPNaerb.html" rel="bookmark">flash制作一个简单的音乐动画教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  很多同学都对Flash感兴趣 ,下面小编就教教大家如何用flash做一个简单的动画. 通过这个设计充分地将FLASH动画的现况分析出来了,本设计是根据选定音乐.人物的设定.剧本的创作.场景的布置等.首先就是选歌,一部好的MTV就得有一首贯穿全场的好歌,其次就是根据歌意确定主题和场景的布置,最后围绕剧情制造出MTV. 工具/原料 Flash PS 一首自己感兴趣的歌 素材照片 方法/步骤 1.2 Flash软件的特点 FLASH的全称是Macromedia flash,后来又被adobe收购了			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OMg3eOM.html" rel="bookmark">手把手教您制作一个完整网站&lpar;内附教程&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				手把手教您制作一个完整网站(内附教程) 1.搞个简单的策划先. 至少应该有一个大概的方向吧,先确定网站的类型,是地区门户.行业门户,还是下载.电影.论坛等等.然后基本确定网站的名称. 2.找一个合适的域名. 域名注册.com(国际域名)和.cn(国内域名)为宜,域名最好不要太长.且有一定的意义.容易记,现在好的域名已经不多了,你可灵活的使用数字.英文单词.拼音等的组合,在域名的前.后加上i.e.51.ok.hao.88.163等,可以灵活的组合出许多好的域名.域名注册信息查询 http://ww			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY2ZaZp.html" rel="bookmark">用Flash制作一个跳动的黄色笑脸小球</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  现在flash已经覆盖了网络的各个方面,很多人看了网上动画之后都想学学,网上多数是视频,教程繁琐记不住,这次您就和编一步步去做就可以了.今天为大家带来用Flash制作一个跳动的黄色笑脸小球,教程比较基础,很适合新手来学习,感兴趣的朋友来学习吧! 方法/步骤 第一步打开Flash软件 选3.0或是2.0都是可以的 里小编我就选3.0吧.要是没有的话 百度上下一个. 在这里我们点&quot;舞台&quot;把颜色改成黑色就可以了,上面的数字是步骤 选好了之后我们回到工作场景中去 首先我们要画一个球 在文件			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/xp8PgPp.html" rel="bookmark">Flash制作一个精美的课件退出窗口</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				    作者:安徽省潜山中学 王晓苏 为了方便用户使用,课件中都应该有一个[退出]按钮.但为了防止误操作,应在单击该按钮时出现一个对话框窗口,让用户选择是否真的退出.在Flash中,我们可以很容易地制作一个类似于Windows XP&quot;关闭计算机&quot;的精美退出窗口(图1). 图1 制作思路:先制作对话框窗口的背景面板,再制作两个按钮,然后加入命令. 制作方法如下: 1. 启动Flash MX,选择&quot;插入→新建元件&quot;命令打开&quot;创建新元件&quot;对话框,在&q			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/7M00E7M.html" rel="bookmark">利用Flash制作一个可以自由拨动的时钟模具</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				时钟 曾经因几位小学老师相邀为她们做课件,其中有好几节课都是关于时钟的认识,为了能够让小学生充分地认识时钟,不得不制作多个带有时间刻度的钟面.我记得小时候,多媒体教学还没有出现,老师为了能让我们对时钟有个直观的认识.用一块纸板和小棒做时钟模具,然后拨动给我们看,让我们来接触它,认识它.于是,我就思考,能不能通过多媒体来做一个时钟模具,可以自由拨动.经过多方思考,终于完成了.主要思路如下: 首先我们来分析一下拨动指针的过程: 1. 鼠标按下某一指针(时针或分针). 2. 鼠标拖动,此时指针随鼠标转			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OMgXv8p.html" rel="bookmark">FLASH制作一个可以伸缩的导航条</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				导航|伸缩 制作过程使用FLASH MX 中文版,效果如下: 点击这里下载源文件 由于时间比较紧:我作的比较粗糙:请大家谅解:本教程只是希望能给大家一个思路:细节方面自已有时间时再作吧:以 下是制作过程: 一.新建一个大小为:200*200Px:帧频:45:背景色:#FFFFFF:的影片: 二.首先我们来制作四个导航条:由于时间关系:我只作一个:然后复制:因为作法都一样:     步骤A:新建一影片剪辑:起名字为&quot;zishu1&quot;:在这个剪辑中共建四个图层:从下到下名字分别为:AS.BT			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/gpkWN1p.html" rel="bookmark">Flash制作一个不错的缓动导航实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				导航   今天整理电脑看到这个效果,再重新练习了一遍. 先看效果: 新建一个flash名字随便了,大小588*350  : 1,把你要放的图片导到库里面 .2,新建一个mc名字为mc1, 把刚才的图片拖进来,上对齐,左对齐 .3,新建一个mc名字为color 用矩形工具拖个色条宽20 高350,然后再回到mc1新建一层,把color拖进来也是左对齐,上对齐 .4,新建一层在mc1上写上要显示的文字 .5,再在mc1上新建一层,加入一个20*350的按钮,实例名为btn .6,重复以上步骤把建5个			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/YbKPXZM.html" rel="bookmark">Flash制作一个极有真实感的放大镜</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				放大 先讲一下实现的思路和原理吧:放大镜大家都用过对吧?其实在flash里面实现发大镜无非就是用一块很大的区域显示比这个区域小的部分,所以也就是将放大镜中的像素按照位置映射到原图像上的某小部分.当然如果这一小部分比放大镜本身都大得话,那就变成缩小镜了. 首先,我们还是先看一下代码中的像素映射那部分. var _dfilter:DisplacementMapFilter = new DisplacementMapFilter(一个Bitmap映射参数,new Point(0,0),1,2,0,0)			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZ2JOqz.html" rel="bookmark">如何用angularjs制作一个完整的表格&lowbar;AngularJS</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				由于本人也是边学边写,因此整理的比较乱,下面放出我例子的完整代码,方便大家交流测试,如有问题欢迎评论 首先,表格采用的是BootStrap样式编辑的,主要使用的是angularjs,为了方便也有jQuery的方法,在测试时需自行引入bootstrap,angularjs和jq的文件. 整体代码预览: HTML: &lt;!DOCTYPE html&gt; &lt;html lang=&quot;en&quot; ng-app=&quot;myModule&quot;&gt; &lt;head&gt; //			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbK7mEb.html" rel="bookmark" class="title">WinXP系统如何实现开机自动宽带连接</a>
					<div>
						WinXP系统如何实现开机自动宽带连接   方法1在安装系统时对Internet连接进行设置 在安装Windows XP过程中,进行Internet连接设置时,可以按提示输入用户名和密码并设置成开机自 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMr3XWp.html" rel="bookmark" class="title">Web前端----Javascript模块化</a>
					<div>
						概述 Javascript模块化 面向过程 面向对象 模块化开发 概述     一提到模块化,也许我们首先想到的是做项目的时候进行模块设计,按照功能划分不同的模块,最后通过模块的选择和组合组成最终的产 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1MvGvrp.html" rel="bookmark" class="title">jquery eas&period;&period;&period;-easyui是如何加载easyui&period;css文件中没有的css样式的？</a>
					<div>
						问题描述 easyui是如何加载easyui.css文件中没有的css样式的? easyui是如何加载easyui.css文件中没有的css样式的? 比如,我用jquery去生成一个linkbutto ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MWLRnp.html" rel="bookmark" class="title">DOS的Setver、Share、Subst命令使用说明</a>
					<div>
						setver:设置版本 ［适用场合］ 当希望使用其它版本的dos命令时可以用它来欺骗电脑.在高版本dos中,某些旧版本程序需要dos3.3时,可用setver来设置 ［用法］ 使用时一般在config ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Pn6AM.html" rel="bookmark" class="title">使用jqMobi开发app基础之下拉select</a>
					<div>
						jqMobi有一个专门处理select的插件af.selectBox.js,感觉很简单很简单,官方文档只是简单demo,没有详细说明. 简单的列子: &lt;select id=&quot;test& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bal53qz.html" rel="bookmark" class="title">QQ输入法手机版如何管理用户词库</a>
					<div>
						  QQ输入法手机版管理用户词库的方法如下: 用户词库是用户自定义词语的集合,包括中文用户词库和英文用户词库,支持备份/恢复/导入/导出/清空等功能.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ7yVJb.html" rel="bookmark" class="title">PS制作城市霓虹马赛克背景效果</a>
					<div>
						  PS制作城市霓虹马赛克背景效果          朦胧+三角=就是时尚 城市霓虹的照片,大部分以色彩见长,因此,你准备的照片得要有色彩这个元素的潜质.不需要整个照片铺满颜色,适当留有夜空的呼吸空间 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7749M.html" rel="bookmark" class="title">win7系统无法选择打开方式怎么办</a>
					<div>
						  首先我们按Win+R打开运行,输入regedit进入注册表编辑器. 依次点击目录HKEY_CURRENT_USERSoftwareMicrosoftWindowsCurrentVersionExp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3BRAM.html" rel="bookmark" class="title">精华阅读第 12 期 &vert; 最新 App Store 审核指南与10大被拒理由？</a>
					<div>
						很多时候,我们对技术的追求是没有止境的,我们需要不断的学习,进步,再学习,再进步!本文系移动精英开发俱乐部的第12期文章推荐阅读整理,其中涉及到了 Android 数据库框架,架构设计中的循环引用,同 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZd3awM.html" rel="bookmark" class="title">directx-关于DirectX的游戏问题</a>
					<div>
						问题描述 关于DirectX的游戏问题 怎么把手模型固定住,造成第一视角的感觉?类似第一人称射击的视角. 解决方案 参考:http://www.doc88.com/p-0731914710446.ht ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8ZyZVb.html" rel="bookmark" class="title">一个关于C语言宏替换的问题</a>
					<div>
						在之前的一个项目中,通过macro来定义了一组位掩码: #define FLAG_TYPE1 0x0001 #define FLAG_TYPE2 0x0002 #define FLAG_TYPE3 0 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWkElp.html" rel="bookmark" class="title">string-将一个字符串分割成多个字符串</a>
					<div>
						问题描述 将一个字符串分割成多个字符串 有一个字符串: 011597464952,01521545545,454545474,454545444|Hello this is were the mess ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLmYZvz.html" rel="bookmark" class="title">递推求解专题练习</a>
					<div>
						hdoj2044--一只小蜜蜂... Problem Description 有一只经过训练的蜜蜂只能爬向右侧相邻的蜂房,不能反向爬行.请编程计算蜜蜂从蜂房a爬到蜂房b的可能路线数. 其中,蜂房的结构 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxP0vb.html" rel="bookmark" class="title">ajax-PHP 页面嵌入的php代码不执行问题</a>
					<div>
						问题描述 PHP 页面嵌入的php代码不执行问题 所有的都正常,Ajax也执行正常返回数据正常,但是例如 &lt;? php echo $_SESSION['user'] ?&gt; &lt;? ph ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boRxKDz.html" rel="bookmark" class="title">脚本-stackoverflow注册按钮没反应，点登录有反应</a>
					<div>
						问题描述 stackoverflow注册按钮没反应,点登录有反应 我使用了火狐的uc插件,脚本,实现了googleapis跳转到useso,网站上方没有红条,点击进入注册页面,登录按钮有反应,注册没有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myd20kb.html" rel="bookmark" class="title">《C&plus;&plus;面向对象高效编程（第2版）》&mdash;&mdash;2&period;30 has-a关系的重要性</a>
					<div>
						2.30 has-a关系的重要性 C++面向对象高效编程(第2版) &quot;has-a&quot;关系(也称为关联.聚集.包含.组合)是在OOD(面向对象设计)中频繁使用的重要关系.但是,许多设计 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK5YBAp.html" rel="bookmark" class="title">c&num;-请教C&num; 不同类修饰符的区别和如何应用</a>
					<div>
						问题描述 请教C# 不同类修饰符的区别和如何应用 个人是C#的初学者,对于类的修饰符,和声明的修饰符,很难理解:请教了! 解决方案 主要的修饰符: const 常量 readonly 只读,运行时只能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvnYvNM.html" rel="bookmark" class="title">web service-浏览器输入地址请求webservice，报错不知道为什么，急急急应该是这么请求吧</a>
					<div>
						问题描述 浏览器输入地址请求webservice,报错不知道为什么,急急急应该是这么请求吧 请求http://192.168.0.104:8080/cxlgame/service/WinningRec ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvnLm9M.html" rel="bookmark" class="title">Caused by&colon; java&period;lang&period;IllegalStateException&colon; Please login first&excl;</a>
					<div>
						问题描述 我已经登录过了,为什么发起聊天闪退,报这个错误 解决方案 判断下是否登录成功,登录成功才可以收发消息解决方案二:把全部的trace贴出来看一下!解决方案三:登录成功了没有解决方案四:遇到同样 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEKnEZp.html" rel="bookmark" class="title">netbeans 的这种界面怎么设计</a>
					<div>
						问题描述 [img=http://zhuguimei1988.blog.163.com/album/#m=2&amp;aid=220461050&amp;pid=6836526079][/img]我想 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYX3y9b.html" rel="bookmark" class="title">为何Flex整合后jsp页面不能打开，如何解决？</a>
					<div>
						问题描述 我myEclipse上装了Flexbuilder3,是用blazeds+flex3+spring/hibernate的,但我想在后台用jsp页面来处理网站上的数据.但是用了Flex整合后的F ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b22e54b.html" rel="bookmark" class="title">Java二进制Class文件格式解析</a>
					<div>
						一.Java Class文件是什么 &lt;The JavaTM Virtual Machine Specification&gt;(Second Edtion)中有表述:Java Class文件由8 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7vQOz.html" rel="bookmark" class="title">synchronized一个long</a>
					<div>
						问题描述 RT,在程序中,我想对一个long的整型进行锁机制,但是报错说long不能用于synchronized.但是用它的autoboxing机制的Long却行,另外我也试了一下String.同样可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlL35aM.html" rel="bookmark" class="title">探索中国ERP应用&amp;quot&semi;产学研&amp;quot&semi;新模式</a>
					<div>
						2016年4月14日,大连东软控股有限公司(简称&quot;东软控股&quot;)旗下的成都东软学院正式加盟行业云应用软件的领先厂商Infor公司教育联盟项目(Education Alliance P ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBkg0OM.html" rel="bookmark" class="title">iOS的UI开发中UITabBarControlle的基本使用教程&lowbar;IOS</a>
					<div>
						UITabBarController的基本使用 一.简单介绍 UITabBarController和UINavigationController类似,UITabBarController也可以轻松地管 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWZ5Gz.html" rel="bookmark" class="title">经验分享之互换友情链接</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 友情链接是双方各自将对方的网站名称 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYwENb.html" rel="bookmark" class="title">浅谈JAVA ThreadPoolExecutor（转）</a>
					<div>
						这篇文章分为两部分,前面是ThreadPoolExecutor的一些基本知识,后一部分则是Mina中一个特殊的ThreadPoolExecutor代码解析.算是我的Java学习笔记吧.   基础 在我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyKdNJz.html" rel="bookmark" class="title">网站被K后恢复权重的偏方小方法</a>
					<div>
						摘要: 在这里结合自己的经验收集了 一些被K后恢复权重的偏方小方法 ,当然我没有一一试过,如果你实在没办法,可以死马当活马医的尝试一下. 关闭网站 其实大量的站长会发现一个问题 在这里结合自己的经验收 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLByqAb.html" rel="bookmark" class="title">打靶算法</a>
					<div>
						#include &lt;iostream&gt; #include &lt;ctime&gt; using namespace std; int sum; int store[10]; void O ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn41jOb.html" rel="bookmark" class="title">无锡与海力士签约大规模集成电路封装测试项目</a>
					<div>
						本报讯 无锡市与韩国(株)海力士半导体共同投资3.5亿美元建设的大规模集成电路封装测试项目,5月17日在南京正式签约.江苏省省委书记.省人大常委会主任梁保华,省委常委.无锡市委书记杨卫泽,副省长张卫国 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.087 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
